.font-16 {
	font-size: 16px !important;
}

.font-20 {
	font-size: 20px !important;
}

.max-height-800 {
	max-height: 1000px !important;
	overflow: auto  !important;
}

// Some custom datatables-bootstrap overrrides. I want the quicksearch on the left.
div.dataTables_filter label {float: left !important}
div.dataTables_length label {float: right}
div.dataTables_filter input.form-control {width: 200px}
div.dataTables_filter {text-align: left;}

.margin-top-80 {margin-top: 80px}
.margin-bottom-80 {margin-bottom: 80px!important}
.margin-bottom-40 {margin-bottom: 40px!important}
.margin-bottom-5 {margin-bottom: 5px!important}
.margin-top-40 {margin-top: 40px!important}
.margin-top-20 {margin-top: 20px!important}
.margin-top-10 {margin-top: 10px!important}
.margin-top-5 {margin-top: 5px}
.margin-right-5 {margin-right: 5px}
.margin-right-10 {margin-right: 10px}
.margin-right-20 {margin-right: 20px}
.margin-left-2 {margin-left: 2px}
.margin-left-5 {margin-left: 5px}
.margin-left-10 {margin-left: 10px}
.margin-left-20 {margin-left: 20px}
.margin-left-40 {margin-left: 40px}